

/* evaluator registration form  */
#form-widgets-edbAcceptedPrivacyPolicy > label > span.label::after {
    content: "■";
    color: Red;
    padding-left: 0.2em;
    margin-left: 0.5em;
}

form.view-name-evaluatorregistrationform fieldset legend {
    font-weight: bold;
    border-bottom: 1pt solid black;
    margin-bottom: 1.5rem;
}

form.view-name-evaluatorregistrationform label.form-label {
    font-size: 12pt;
}

form.view-name-evaluatorregistrationform b.form-label {
    font-size: 12pt;
}

form.view-name-evaluatorregistrationform .field {
  margin-bottom: 1.5rem;
}

form.view-name-evaluatorregistrationform .form-label {
  margin-bottom: 0.25rem;
}

form.view-name-evaluatorregistrationform div.form-text {
    white-space: pre;
    font-size: 10pt;
    margin-top: 0;
    margin-bottom: 0.25rem;
}


form.view-name-evaluatorregistrationform label.form-check-label {
    font-size: 11pt;
}

form.view-name-evaluatorregistrationform .form-check-input {
    width: 1.2em;
    height: 1.2em;
}

form.view-name-evaluatorregistrationform fieldset > div {
    padding-left: 20px;
}

form.view-name-evaluatorregistrationform .form-select.select-widget {
  width: fit-content;
}

form.view-name-evaluatorregistrationform #formfield-form-widgets-edbCountry .pat-select2 {
  min-width: 400px;
}

/* select#form-widgets-rri_expertise {
    width: 300px;
} */

/* keyword fields */

#formfield-form-widgets-keyword_description b.form-label::after {
    color: #dc3545;
    content: "•";
    font-size: 1.25rem;
    line-height: 1;
  }


form.view-name-evaluatorregistrationform div#formfield-form-widgets-topic_keywords {
    padding-left: 40px;
}

form.view-name-evaluatorregistrationform div#formfield-form-widgets-edbExpertiseKeywordsPredefined {
    padding-left: 40px;
}

form.view-name-evaluatorregistrationform div#formfield-form-widgets-edbAddExpertiseKeywords {
    padding-left: 40px;
}

form.view-name-evaluatorregistrationform .invalid-feedback {
    font-size: 12pt;
    font-weight: bold;
}


/* checkbox and radio fields */
#formfield-form-widgets-edbOrganisationType div.form-check{
    display: inline-block;
}


#formfield-form-widgets-edbFocusResearchActivityTRL div.form-check{
    display: inline-block;
}

#formfield-form-widgets-edbIndustrialExpertise div.form-check{
    display: inline-block;
}
#formfield-form-widgets-edbIndustrialExpertise label{
    display: block;
}

#formfield-form-widgets-edbGender div.form-check{
    display: inline-block;
}
#formfield-form-widgets-edbGender label{
    display: block;
}

/* Search form */

div.evaluator-search{
    margin-bottom: 12px;
}

.evaluator-search {
    background-color: #f7faff;
    border: 1px solid #d2e4ed;
    padding: 10px 20px;
}

#content .evaluator-search .field {
    clear: none;
    float: left;
    margin: 0 30px 0 0;
}

#content .evaluator-search .formControls {
    clear: both;
    margin: 0;
    padding-top: 10px;
}
#content .evaluator-search #formfield-form-widgets-useKeywords{
	padding-bottom: 4em;
}


#content .evaluator-search #formfield-form-widgets-searchableText.field {
    clear: both;
    float: left;
    margin: 0 30px 0 0;
}

#content .evaluator-search #formfield-form-widgets-edbCallTopic.field {
    clear: both;
    float: left;
    margin: 0 30px 0 0;
}

#content .evaluator-search #formfield-form-widgets-reviewState.field {
    clear: both;
    float: left;
    margin: 0 30px 0 0;
}

#content .evaluator-search span.label {
	font-weight: normal;
}

/* evaluator view */

body.portaltype-meranetevaluator #content h1 {
    margin-bottom: 5px;
}

body.portaltype-meranetevaluator #content header {
    margin-bottom: 5px;
}

span#form-widgets-short_abstract {
    white-space: pre-line;
}

ul.eva-info {
    display: flex;
    list-style: none;
    margin-bottom: 5px;
}

ul.eva-info li {
    border: 1px solid #ddd;
    padding: 10px;
}

.profile-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}
@media (max-width: 800px) {
  .profile-grid {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

/* evaluator DB listing */
table td.evaluator-new {
    background-color: yellow !important;
    box-shadow: none !important;
}

table td.evaluator-signed {
    background-color: lightgreen !important;
    box-shadow: none !important;
}

table td.evaluator-deleted {
    background-color: red !important;
}

table td.evaluator-rejected {
    background-color: red !important;
}

table td.is-applicant {
    background-color: red !important;
}

/* evaluator object*/
label.is-applicant {
    background-color: red;
    font-size: 140%;
}

/* search form, after selection proposal */
.match-level-2 {
    background-color: lightgreen !important;
    box-shadow: none !important;
}

table td.match-level-1 {
    background-color: rgb(215, 255, 215) !important;
    box-shadow: none !important;
}

table td.match-level-0 {
    box-shadow: none !important;
}